<?php

$target_url = $base_url."/internal.php";

define('SITE_NAME','medTrans');
define('SITE_EMAIL','info@medtrans.com');
define('SITE_PHONE','+1 911 9110');
define('SITE_FAX','+1 9FX 9110');

define('PHP_API_OK', 0);       
define('MAX_ADMIN_SESSION',1200);


define('MOBIDELIV_UPLOADS', 4505);
define('MOBIDELIV_DOWNLOAD',4506);

// MEDTRANS BACK OFFICE FUNCTION*****************
define('MOBIDELIV_BKO_START',            100000);
define('MOBIDELIV_BKO_LOGIN',            100005);
define('MOBIDELIV_BKO_CREATEUSER',       100010);


define('MODE_ADD',100);  
define('MODE_UPDATE',200);  
define('MODE_DELETE',300);  
define('MODE_LIST',400);   


define('MOBIDELIV_BKO_END',              199999);


// MEDTRANS USER FUNCTIONS***********************
define('MOBIDELIV_USER_START',           200000);
define('MOBIDELIV_USER_DRYCLIST',        200002);
define('MOBIDELIV_USER_LOGIN',           200005);
define('MOBIDELIV_USER_VERIFYSESSION',   200007);
define('MOBIDELIV_USER_CREATE',          200010); //
define('MOBIDELIV_USER_COMPLETEPROFILE', 200013);

define('MOBIDELIV_USER_PROFILE',         200020); //

define('MOBIDELIV_USER_SAVECARDPAYMENT', 200021);
define('MOBIDELIV_USER_GETCCLIST',       200022);

define('MOBIDELIV_USER_NEWLUNDRYPICK',   200025); // REQUEST TRANSPORT
define('MOBIDELIV_USER_GET_TRAN_BYID',   200030); // REQUEST TRANSPORT
//define('MOBIDELIV_USER_GET_TRANSLIST',   200037); // REQUEST TRANSPORT
define('MOBIDELIV_USER_GETSERVICELIST',   200035); // REQUEST TRANSPORT


define('MOBIDELIV_USER_LUNDRYLOCATION',     200040);

define('MOBIDELIV_USER_CONFIRMPICKUP',      200064);
define('MOBIDELIV_USER_GETSERVICEITEM',     200065);
define('MOBIDELIV_USER_GETCCLIST',          200066);
define('MOBIDELIV_USER_START_PASSRESET',    200067);
define('MOBIDELIV_USER_CONFIRM_RESET',      200068);
define('MOBIDELIV_USER_COMPLETE_PASSRESET', 200069);
define('MOBIDELIV_USER_DELETECARD',         200075);

define('MOBIDELIV_USER_END',             299999);


// MEDTRANS INTERPRETERS ***************************
define('MOBIDELIV_INTERP_START',         300000);



define('MOBIDELIV_INTERP_END',           399999);


// MEDTRANS TRANLATORS ***************************
define('MOBIDELIV_TRANSP_START',         400000);

define('MOBIDELIV_TRANSP_LOGIN',         400005);
define('MOBIDELIV_TRANSP_VERIFYSESSION', 400007);
define('MOBIDELIV_TRANSP_CREATE',        400010); // MOBIDELIV_AGENT_CREATE
define('MOBIDELIV_TRANSP_ADDLOCATION',   400020); //
define('MOBIDELIV_TRANSP_LISTLOCATION',  400021);
define('MOBIDELIV_TRANSP_EDITLOCATION',  400022);

define('MOBIDELIV_TRANSP_GET_TRANSLIST',   400040);
define('MOBIDELIV_TRANSP_GET_TRANSPORTER', 400041);

define('MOBIDELIV_TRANSP_GET_TRANSLATOR',  400044);
define('MOBIDELIV_TRANSP_ADD_TRANSLATOR',  400045);
define('MOBIDELIV_TRANSP_LIST_TRANSLATOR', 400046); 
define('MOBIDELIV_TRANSP_EDIT_TRANSLATOR', 400047);
define('MOBIDELIV_TRANSP_MANAGELANGUAGE',  400049);
define('MOBIDELIV_TRANSP_LANGUAGELIST',    400050);

define('MOBIDELIV_TRANSP_AGENTLANGUAGE',   400051);  // LANGUAGE SUPPORTED BY AGENT

define('MOBIDELIV_TRANSP_DRIVERSCALL',     400060);
define('MOBIDELIV_TRANSP_DEVICELIST',      405000);

define('MOBIDELIV_TRANSP_END',           499999);
//***********************************************
